.arch {
    background-color: #0d0d0d;
    color: yellow;
    text-transform: uppercase;
    font-family: "Verdana";
    overflow: hidden;
}
.arch .overlay {
    color: #f3701e;
    z-index: 3;
}
.arch .overlay:hover {
    color: transparent;
}
.arch .tle {
    font-family: "Barcola";
    color: transparent;
    -webkit-text-stroke: 1px #df2d2d;
    font-size: 7dvh;
    writing-mode: sideways-lr;
    width: fit-content;
    display: grid;
    border-right: 1px solid;
    border-color: white;
}
.arch .dspacer {
    background: repeating-linear-gradient(45deg, transparent, transparent 20px, white 20px, white 30px);
    width: 1dvw;
}
.arch .contnt {
    display: flex;
    flex-direction: row;
}
.arch .ins {
    padding-top:1dvw;
    font-size: 1.5dvw;
    width: 50%;
    display: flex;
}
.arch .ld {
    position: relative;
    width: 30dvw;
    height: 12dvh;
    overflow: hidden;
    background-color: #e7fa19;
    color: black;
    font-family: Verdana;
    font-size: 1.2vmin;
}
.arch .ovrly {
    position: absolute;
    display: grid;
    place-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: grayscale(100%);
    width: 30dvw;
    height: 100%;
    z-index: 2;
    transition-property: background-color backdrop-filter;
    transition-duration: 1s;
    text-align: center;
    font-family: "NIN";
    font-size: 2dvw;
}
.arch .bnd {
    color: #e7fa19;
    background-color: black;
}